/*------------------------------------------------------------------

Styles for COTA's Gravity Forms forms

------------------------------------------------------------------*/

#content .gform_wrapper p,
#content .gform_wrapper ul, 
#content .gform_wrapper ol {
	margin-bottom: 1em;
}


/*------------------------------------
Theme overrides
------------------------------------*/

#content .gform_wrapper input,
#content .gform_wrapper textarea {
	line-height: normal;
	font-size: 1em;
}


#content .gform_wrapper input[type="checkbox"],
#content .gform_wrapper input[type="radio"] {
	font-size: inherit;
	padding: 0;
	margin-left: 1px;
	margin-top: 2px;
}

/* Removing table styles */

#content .gform_wrapper table {
	width: auto;
	border: none;
	margin: 0;
}

#content .gform_wrapper td,
#content .gform_wrapper th {
	border: 0;
	padding: 10px;
	padding-left: 0;
	
	color: #555758;
}


#content .gform_wrapper th {
	padding-bottom: 5px;
}

#content .gform_wrapper .gfield_list_icons {
	padding-right: 0;
}


/* Fixing buttons */

#content img.add_list_item, 
#content img.delete_list_item {
	width: 1em;
	height: 1em;
}


/*------------------------------------
GravityForm Overrides
------------------------------------*/

.gform_wrapper div.charleft {
	font-size: 0.9em;
	color: #888;
}

.gform_wrapper div.charleft.warningTextareaInfo {
	color: #bc1d1d;
}

.gform_wrapper .gsection {
	padding: 0;
	margin: 0;
}

.gform_wrapper .description, 
.gform_wrapper .gfield_description, 
.gform_wrapper .gsection_description, 
.gform_wrapper .instruction {
	padding: 0;
	font-size: inherit;
}

.gform_wrapper .description,  
.gform_wrapper .gsection_description {
	font-size: 0.9em;
	margin: 1em 0;
}

.gform_wrapper h2.gsection_title {
	margin: 1em 0 0.25em 0 !important;
}

.gform_wrapper .gf_progressbar_wrapper {
	margin-bottom: 1em;
}

.entry-content label.gfield_label, 
.entry-content .ginput_container label {
	font-size: 0.9em;
}



/*------------------------------------
General Styles 
------------------------------------*/


.gform_wrapper input.timepicker {
	width: 87px;
}

.entry-content .gform_wrapper img {
	box-shadow: none;
}


.gform_wrapper h3.gform_title {
	font-size: 2em;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
}


.gform_wrapper input[type="text"],
.gform_wrapper textarea {
	font-size: 1em;
}

.gform_wrapper {
	margin: 50px 0;
	max-width: none;
}

.gform_wrapper .top_label .gfield_label {
	font-size: 1em;
	margin: 1em 0;
}

.gform_wrapper ul li.gfield {
	/*width: 600px;*/
	margin-bottom: 1em;
}

.gform_wrapper .gfield_description {
	font-size: 0.9em;
	color: #888;
}

.gform_wrapper .gfield_list_cell,
.gform_wrapper .gfield_list_icons {
	padding-top: 0 !important;
	vertical-align: top;
}



.gform_wrapper .gfield_time_hour input,
.gform_wrapper .gfield_time_minute input {
	width: 1.5em !important;
	margin-top: -0.2em;
}

.gform_wrapper .gfield_time_ampm select {
	width: auto !important;
} 

.gform_wrapper .gfield_time_hour,
.gform_wrapper .gfield_time_minute,
.gform_wrapper .gfield_time_ampm {
	width: auto;
}


/*------------------------------------
Custom fields
------------------------------------*/


/* Event details repeating fields */

#field_1_2 {
	width: 100%;
}

/* Event description */

#field_2_4 .gfield_list {
	width: auto;
}

/* Entry costs */

#field_1_4 .gfield_list {
	width: auto;
}

.gform_wrapper .event-fees table.gfield_list th,
.gform_wrapper .event-fees table.gfield_list td {
	padding-right: 1.5em !important;
}

.ie7 .gform_wrapper .event-fees table.gfield_list {
	width: 350px;
}

.gform_wrapper .gfield_list_141_cell2 input.small,
.gform_wrapper .gfield_list td.gfield_list_cell input.small {
	width: 50px;
}

/* Event times (multiple venues)  */

.gform_wrapper .gfield_list_136_cell1 {
	width: 250px;
}

.gform_wrapper .gfield_list_136_cell2 {
	width: 155px;
}

/* Event description  */

.example-event-description-container {
	position: relative;
}

.example-event-description {
	position: absolute;
	top: 30px;
	right: 0;
	
	width: 200px;
	
	padding: 20px;
	margin-bottom: 20px;
	background-color: #fff7e2;
	border: 1px dashed #ffd15d;
}

.example-event-description h3 {
	font-size: 1.25em;
	letter-spacing: normal;
	color: #DFB137;
}

.example-event-description i {
	position: absolute;
	top: -20px;
	right: 0;

	font-size: 0.8em;
	font-style: normal;
	text-transform: uppercase;
	color: #ffd15d;
}

.gform_wrapper .event-name,
.gform_wrapper .event-description {
	width: 450px;
}

.gform_wrapper .event-name input {
	width: 466px !important;
}

.gform_wrapper .event-description textarea {
	width: 100% !important;
	height: 50px !important;
}


#content .gform_wrapper .gfield_description td {
	padding-top: 0;
	vertical-align: top;
}



/*------------------------------------
Confirmation Page 
------------------------------------*/

#gforms_confirmation_message table {
	background-color: transparent;
	border: 0;
	padding: 0;
}


#gforms_confirmation_message td {
	border: 0;
	padding: 0;
}
